ONVIF::Device::Types::BackupFile(3)

NAME
ONVIF::Device::Types::BackupFile

DESCRIPTION
Perl data type class for the XML Schema defined complexType BackupFile from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Name

•   Data

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::BackupFile
   Name =>  $some_value, # string
   Data =>  { # ONVIF::Device::Types::AttachmentData
     Include =>  { # ONVIF::Device::Types::Include
     },
   },
 },

AUTHOR
Generated by SOAP::WSDL